/*     412415 : BLANK 컨텐츠      */
.blank__412415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__412415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__412415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__412415__ {height:50px}
}

/*     1519755 : 버튼      */
.button__1519755__ {font-size:0}
.button__1519755__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1519755__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__1519755__ a {font-size:15px}
}

/*     412425 : 이미지      */
.img__412425__ {max-width:100%}
.img__412425__ * {box-sizing:border-box}
.img__412425__ a {display:block;vertical-align:top}
.img__412425__ img {width:800px;vertical-align:top}

/*     412435 : BLANK 컨텐츠      */
.blank__412435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__412435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__412435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__412435__ {height:25px}
}

/*     412445 : 버튼      */
.button__412445__ {font-size:0}
.button__412445__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #dddddd;border-radius:0px;background:#dddddd;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__412445__.style_line a {background:transparent;color:#dddddd}

@media all and (min-width:1024px){
	.button__412445__ a {font-size:20px}
}

/*     412455 : 버튼      */
.button__412455__ {font-size:0}
.button__412455__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #4AB4F0;border-radius:0px;background:#4AB4F0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__412455__.style_line a {background:transparent;color:#4AB4F0}

@media all and (min-width:1024px){
	.button__412455__ a {font-size:20px}
}

/*     412555 : 텍스트 박스      */
.text__412555__{padding:15px;background-color:#f7f7f7;text-align:justify;}
.text__412555__ .title{position:relative;display:inline-block;color:#333;font-size:14px;font-weight:bold;letter-spacing:-0.07em;}
.text__412555__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#;}
.text__412555__ .title span{position:relative;}
.text__412555__ .text{color:#666;font-size:12px;line-height:1.6;}

@media (min-width:1024px){
	.text__412555__ .title{font-size:18px;}
	.text__412555__ .text{font-size:14px;}
}

/*     412465 : 텍스트 박스      */
.text__412465__{padding:15px;background-color:#f7f7f7;text-align:justify;}
.text__412465__ .title{position:relative;display:inline-block;color:#333;font-size:14px;font-weight:bold;letter-spacing:-0.07em;}
.text__412465__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#;}
.text__412465__ .title span{position:relative;}
.text__412465__ .text{color:#666;font-size:12px;line-height:1.6;}

@media (min-width:1024px){
	.text__412465__ .title{font-size:18px;}
	.text__412465__ .text{font-size:14px;}
}

/*     412585 : 텍스트 박스      */
.text__412585__{padding:15px;background-color:#f7f7f7;text-align:justify;}
.text__412585__ .title{position:relative;display:inline-block;color:#333;font-size:14px;font-weight:bold;letter-spacing:-0.07em;}
.text__412585__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#;}
.text__412585__ .title span{position:relative;}
.text__412585__ .text{color:#666;font-size:12px;line-height:1.6;}

@media (min-width:1024px){
	.text__412585__ .title{font-size:18px;}
	.text__412585__ .text{font-size:14px;}
}

/*     412575 : 텍스트 박스      */
.text__412575__{padding:15px;background-color:#f7f7f7;text-align:justify;}
.text__412575__ .title{position:relative;display:inline-block;color:#333;font-size:14px;font-weight:bold;letter-spacing:-0.07em;}
.text__412575__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#;}
.text__412575__ .title span{position:relative;}
.text__412575__ .text{color:#666;font-size:12px;line-height:1.6;}

@media (min-width:1024px){
	.text__412575__ .title{font-size:18px;}
	.text__412575__ .text{font-size:14px;}
}

/*     412545 : BLANK 컨텐츠      */
.blank__412545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__412545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__412545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__412545__ {height:50px}
}

/*     412505 : BLANK 컨텐츠      */
.blank__412505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__412505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__412505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__412505__ {height:20px}
}

/*     412515 : HTML 편집기      */
.html__412515__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     412525 : BLANK 컨텐츠      */
.blank__412525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__412525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__412525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__412525__ {height:10px}
}

/*     412535 : 실선      */
.solid_line__412535__ {display:block;position:relative;width:100%;height:30px}
.solid_line__412535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__412535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__412535__ {height:20px}
}

